/*=======================superfish=========================*/
nav{
	float:right;
	display:inline-block;
	margin:20px 0 0 0;
	}
.sf-menu{display:block;}
.sf-menu ul {position:absolute; top:-999px; display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight:bold;
  float:left; 
  position:relative;
  padding:5px 12px 6px 13px;
  border-left:1px solid #dedede;
  text-transform:uppercase;
  }
  ul.sf-menu>li>a>.sf-sub-indicator{
	  display:block;
	  position:absolute;
	  width:7px;
	  height:4px;
	  background: url(../images/indicator.png) 0 0 no-repeat;
	  top:24px;
	  left:27px;
	  }
  #last-li{padding-right:0;}
  ul.sf-menu>li:first-child{border-left:none;}
ul.sf-menu>li>a{
	display:block;
	color:#898989;
	}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover{color:#43acff;}

.sf-menu>li>ul{
	left:-33px;
	top:37px;
	width:126px;
	z-index:99;
	background: url(../images/bg-li-ul.jpg) 0 0 repeat; 
	border-radius: 6px; 
	padding:22px 0 ;
	}
.sf-menu>li>ul>li {
	 font-size: 12px; 
	 text-transform:uppercase; 
	 font-weight:normal;
	 position:relative;
	 padding:7px 0 8px 26px; 
     }
.sf-menu>li>ul>li:first-child{}
							
.sf-menu>li>ul>li>a {
	display: inline-block;
	color:#8e8e8e ;
	}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#fff;}

.sf-menu li li ul {
	 left: 126px !important;
	 top:0px !important;
	 display:block;
	 width: 114px;
	 background:#3a3a3a  ;
	 border-radius: 6px;
	 }

	 .sf-menu>li>ul>li>a>span {
	 	background: url(../images/subindicator.png) 0 0 no-repeat;
	 	display: block;
	 	position: absolute;
	 	width: 4px;
	 	height: 7px;
	 	top: 14px;
	 	right: 15px;
	 }
	 .sf-menu>li>ul>li.sfHover>a>span {
	 	background-position: right 0;
	 }
.sf-menu li li li {
	float:none;
	font-size: 12px;
	padding:7px 0 8px 26px; 
	}
					
.sf-menu li li li a {
	display:block;
	color:#818080  !important;  
	text-align:left;
	}
.sf-menu li li li:hover {}
.sf-menu li li li a:hover {color:#fff !important;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {

}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 21px !important;	
		
	}
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#98628b;
		padding:0px 0px 0px;
		width: 100%;
		margin: 0 auto;
		margin-top: 20px !important;
		
	
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
			color: #474747;
			
		}
	.sf-menu{display:none;float: none;}
	nav select{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#101010;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #43acff;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
